<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="network_error">ইন্টারনেট সংযোগ পাওয়া যায়নি</string>
    <string name="app_name">পিয়ারটিউব সরাসরি</string>
    <string name="unknwon_error">অজানা ত্রুটি</string>
    <string name="json_error">জেসন ত্রুটি</string>
    <string name="instance_error">ইন্সট্যান্স খালি রাখা যাবে না</string>
    <string name="username_error">ব্যবহারকারীর নাম খালি রাখা যাবে না</string>
    <string name="account_exist">এই অ্যাকাউন্ট আগে থেকে আছে</string>
    <string name="loading_channels">তোমার চ্যানেল তালিকা প্রক্রিয়ারত</string>
    <string name="try_connect">সংযোগের জন্য অপেক্ষারত</string>
    <string name="choose_channel">চ্যানেল</string>
    <string name="cancel">বাতিল</string>
    <string name="yes">হ্যাঁ</string>
    <string name="no">না</string>
    <string name="connect">যুক্ত হও</string>
    <string name="goto_permissions">পছন্দসমূহ দেখো</string>
    <string name="go_live">সম্প্রচার শুরু করো</string>
    <string name="ask_end_stream">সম্প্রচার বন্ধ করতে চাও\?</string>
    <string name="stream_category">বিষয়শ্রেণী</string>
    <string name="stream_privacy">গোপনীয়তা</string>
    <string name="stream_resolution">সরাসরি সম্প্রচার আকার</string>
    <string name="creating">সম্প্রচার তৈরির জন্য অপেক্ষা করো</string>
    <string name="end_stream">সম্প্রচার থামাও</string>
    <string name="stream_ended">সম্প্রচার শেষ হয়েছে</string>
    <string name="nsfw">সংবেদনশীল বস্তু বিদ্যমান</string>
    <string name="download_enabled">ডাউনলোড সক্রিয় করো</string>
    <string name="comments_enabled">ভিডিওতে মন্তব্য চালু করো</string>
    <string name="delete_account_title">এই অ্যাকাউন্ট মুছো</string>
    <string name="add_instance">এই অ্যাকাউন্ট যোগ করো</string>
    <string name="advanced_settings_expand">▼ উন্নত পছন্দসমূহ</string>
    <string name="advanced_settings">▶ উন্নত পছন্দসমূহ</string>
    <string name="education">শিক্ষা</string>
    <string name="activism">আন্দোলন</string>
    <string name="animals">প্রাণি</string>
    <string name="kids">শিশুতোষ</string>
    <string name="food">খাবার</string>
    <string name="afar">আফার</string>
    <string name="abkhazian">আবখাজিয়ান</string>
    <string name="afrikaans">আফ্রিকান</string>
    <string name="akan">আকান</string>
    <string name="amharic">আমহারিক</string>
    <string name="arabic">আরবি</string>
    <string name="aragonese">আরাগোনিজ</string>
    <string name="assamese">অসমীয়া</string>
    <string name="avaric">আভারিক</string>
    <string name="bengali">বাংলা</string>
    <string name="science_tech">বিজ্ঞান ও প্রযুক্তি</string>
    <string name="how_to">কিভাবে</string>
    <string name="news_politics">রাজনীতি ও খবর</string>
    <string name="exemple_instance">উদাহরণ স্বরূপ peertube.bn, https://peertube.bn</string>
    <string name="password_error">পাসওয়ার্ড খালি রাখা যাবে না</string>
    <string name="unknown_host">অজানা ত্রুটি</string>
    <string name="stream_title_error">শিরোনাম খালি রাখা যাবে না</string>
    <string name="vehicles">যানবাহন</string>
    <string name="description">বর্ণনা</string>
    <string name="films">চলচিত্র</string>
    <string name="art">কলা</string>
    <string name="sports">খেলা</string>
    <string name="gaming">গেমিং</string>
    <string name="connection">সংযোগ</string>
    <string name="stream_language">ভাষা</string>
    <string name="password">পাসওয়ার্ড</string>
    <string name="stream_licence">অনুমতিপত্ত</string>
    <string name="music">সঙ্গীত</string>
    <string name="travels">ভ্রমণ</string>
    <string name="people">মানুষ</string>
    <string name="username">নাম</string>
    <string name="instance">সার্ভার নাম</string>
    <string name="stream_title">শিরোনাম</string>
    <string name="comedy">কৌতুক</string>
    <string name="entertainment">বিনোদন</string>
    <string name="tags">চিরকুট</string>
    <string name="live_disabled">এই সার্ভারে সরাসরি সম্প্রচার নিষ্ক্রিয় করা আছে।</string>
    <string name="malformed_instance_error">সার্ভারের একটা সঠিক ইউআরএল থাকতে হবে</string>
    <string name="tags_rules">সর্বোচ্চ ৫টা চিরকুট, ২ থেকে ৩প অক্ষরের মধ্যে, কমা দিয়ে আলাদা করা</string>
    <string name="permissions">সম্প্রচারের জন্য ক্যামেরা ও মাইকের অনুমতি লাগবে। অনুমতির পছন্দসমূহ পাল্টাতে নিচে টিপ দাও।</string>
    <string name="no_instance">কোনো অ্যাকাউন্ট নিবন্ধিত নেই। উপরের \'+\' চিহ্ন দিয়ে একটা পিয়ারটিউব অ্যাকাউন্ট যোগ করো</string>
    <string name="stop_reason">তোমার সম্প্রচার শেষ হয়েছে</string>
    <string name="kotava">কোটাভা</string>
    <string name="aymara">আয়মারা</string>
    <string name="bashkir">বাশকির</string>
    <string name="byncsa">কৃতিত্ব - অবাণিজ্যিক - একইভাবে বণ্টন</string>
    <string name="byncnd">কৃতিত্ব - অবাণিজ্যিক - পরিবর্তন নয়</string>
    <string name="bysa">কৃতিত্ব - একইভাবে বণ্টন</string>
    <string name="azerbaijani">আজারবাইজান</string>
    <string name="bynd">কৃতিত্ব - পরিবর্তন নয়</string>
    <string name="back_reason">পিছনের বোতাম দেওয়ার পর তোমার সম্প্রচার শেষ হয়েছে</string>
    <string name="lock_reason">ফোন বন্ধ হয়ে যাওয়ার কারণে সম্প্রচার শেষ হয়েছে</string>
    <string name="bync">কৃতিত্ব - অবাণিজ্যিক</string>
    <string name="network_reason">নেটওয়ার্ক সমস্যার কারণে তোমার সম্প্রচার শেষ হয়েছে</string>
    <string name="save_replay">তোমার সম্প্রচার শেষ হলে স্বয়ংক্রিয়ভাবে একটি ভিডিও প্রকাশ করো</string>
    <string name="delete_account">%s অ্যাকাউন্টটা মুছবে, যা %s সার্ভারের সাথে যুক্ত\?</string>
    <string name="background_reason">অ্যাপ পটভূমিতে যাওয়ার কারণে সম্প্রচার শেষ হয়েছে</string>
    <string name="save_replay_info">এটা চালু করলে তুমি যদি তোমার ভিডিও কোটা অতিক্রম করো তাহলে তোমার সম্প্রচারটি শেষ হবে</string>
    <string name="american_sign_language"/>
    <string name="bislama"/>
    <string name="danish"/>
    <string name="greek"/>
    <string name="malayalam"/>
    <string name="navajo"/>
    <string name="sindhi"/>
    <string name="yiddish"/>
    <string name="chinese"/>
    <string name="privacy_private">ব্যক্তিগত</string>
    <string name="german_sign_language"/>
    <string name="herero"/>
    <string name="uzbek"/>
    <string name="tigrinya"/>
    <string name="dutch"/>
    <string name="swati"/>
    <string name="tsonga"/>
    <string name="sardinian"/>
    <string name="kirghiz"/>
    <string name="breton"/>
    <string name="corsican"/>
    <string name="wolof"/>
    <string name="limburgan"/>
    <string name="french"/>
    <string name="gujarati"/>
    <string name="occitan"/>
    <string name="southern_sotho"/>
    <string name="pushto"/>
    <string name="panjabi"/>
    <string name="english"/>
    <string name="cree"/>
    <string name="uighur"/>
    <string name="armenian"/>
    <string name="serbian"/>
    <string name="dzongkha"/>
    <string name="slovak"/>
    <string name="swahili_macrolanguage"/>
    <string name="walloon"/>
    <string name="japanese"/>
    <string name="western_frisian"/>
    <string name="marathi"/>
    <string name="sichuan_yi"/>
    <string name="nyanja"/>
    <string name="urdu"/>
    <string name="zhuang"/>
    <string name="turkish"/>
    <string name="malagasy"/>
    <string name="haitian"/>
    <string name="latvian"/>
    <string name="romanian"/>
    <string name="norwegian"/>
    <string name="norwegian_nynorsk"/>
    <string name="chamorro"/>
    <string name="swedish_sign_language"/>
    <string name="kongo"/>
    <string name="komi"/>
    <string name="ndonga"/>
    <string name="spanish"/>
    <string name="catalan"/>
    <string name="hindi"/>
    <string name="javanese"/>
    <string name="igbo"/>
    <string name="finnish"/>
    <string name="nepali_macrolanguage"/>
    <string name="fijian"/>
    <string name="public_domain"/>
    <string name="cornish"/>
    <string name="slovenian"/>
    <string name="french_sign_language"/>
    <string name="romansh"/>
    <string name="estonian"/>
    <string name="icelandic"/>
    <string name="rundi"/>
    <string name="privacy_public">সাধার</string>
    <string name="lojban"/>
    <string name="tajik"/>
    <string name="portuguese"/>
    <string name="vietnamese"/>
    <string name="norwegian_bokmål"/>
    <string name="bambara"/>
    <string name="khmer"/>
    <string name="fulah"/>
    <string name="oromo"/>
    <string name="manx"/>
    <string name="kanuri"/>
    <string name="tibetan"/>
    <string name="kannada"/>
    <string name="japanese_sign_language"/>
    <string name="maltese"/>
    <string name="georgian"/>
    <string name="ganda"/>
    <string name="tamil"/>
    <string name="welsh"/>
    <string name="polish"/>
    <string name="british_sign_language"/>
    <string name="north_ndebele"/>
    <string name="sango"/>
    <string name="yoruba"/>
    <string name="tahitian"/>
    <string name="luba_katanga"/>
    <string name="sundanese"/>
    <string name="maori"/>
    <string name="german"/>
    <string name="somali"/>
    <string name="kuanyama"/>
    <string name="saudi_arabian_sign_language"/>
    <string name="telugu"/>
    <string name="galician"/>
    <string name="turkmen"/>
    <string name="oriya_macrolanguage"/>
    <string name="russian"/>
    <string name="ossetian"/>
    <string name="klingon"/>
    <string name="hebrew"/>
    <string name="basque"/>
    <string name="indonesian"/>
    <string name="guarani"/>
    <string name="italian"/>
    <string name="luxembourgish"/>
    <string name="persian"/>
    <string name="burmese"/>
    <string name="irish"/>
    <string name="belarusian"/>
    <string name="samoan"/>
    <string name="zulu"/>
    <string name="pakistan_sign_language"/>
    <string name="danish_sign_language"/>
    <string name="korean"/>
    <string name="mongolian"/>
    <string name="kabyle"/>
    <string name="swedish"/>
    <string name="scottish_gaelic"/>
    <string name="inuktitut"/>
    <string name="ukrainian"/>
    <string name="kinyarwanda"/>
    <string name="czech_sign_language"/>
    <string name="twi"/>
    <string name="brazilian_sign_language"/>
    <string name="sinhala"/>
    <string name="bosnian"/>
    <string name="hausa"/>
    <string name="tagalog"/>
    <string name="nauru"/>
    <string name="tonga_tonga_islands"/>
    <string name="lao"/>
    <string name="chuvash"/>
    <string name="kurdish"/>
    <string name="south_ndebele"/>
    <string name="by"/>
    <string name="tswana"/>
    <string name="russian_sign_language"/>
    <string name="venda"/>
    <string name="bulgarian"/>
    <string name="albanian"/>
    <string name="internal">অভ্যন্তরীণ</string>
    <string name="esperanto"/>
    <string name="kikuyu"/>
    <string name="marshallese"/>
    <string name="lithuanian"/>
    <string name="south_african_sign_language"/>
    <string name="faroese"/>
    <string name="unlisted">অতালিকাভুক্ত</string>
    <string name="malay_macrolanguage"/>
    <string name="kashmiri"/>
    <string name="tatar"/>
    <string name="czech"/>
    <string name="kalaallisut"/>
    <string name="hiri_motu"/>
    <string name="shona"/>
    <string name="northern_sami"/>
    <string name="macedonian"/>
    <string name="kazakh"/>
    <string name="inupiaq"/>
    <string name="ewe"/>
    <string name="quechua"/>
    <string name="thai"/>
    <string name="xhosa"/>
    <string name="chinese_sign_language"/>
    <string name="serbo_croatian"/>
    <string name="dhivehi"/>
    <string name="chechen"/>
    <string name="hungarian"/>
    <string name="croatian"/>
    <string name="lingala"/>
    <string name="ojibwa"/>
</resources>